@charset "UTF-8";
/* CSS Document */

body {
	background-color: #FFFFFF;
	}

#logo_meloria_comunicazione {
	width:177px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	position:relative;
	top:30px;
	}

#menu_meloria_comunicazione {
	width:auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-family:"Century Gothic","Lucida Grande",Arial,sans-serif;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	color:#BBB;
    position:relative;
	top:80px;
	}

#frase_meloria_comunicazione {
	width:auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-family:"Century Gothic","Lucida Grande",Arial,sans-serif;
	font-size:12px;
	color:#999;
    position:relative;
	top:70px;
	}
#testo_meloria_comunicazione {
	width:500px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-family:"Century Gothic","Lucida Grande",Arial,sans-serif;
	font-size:12px;
	color:#999;
    position:relative;
	top:150px;
	}
	
#contentWrapper {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-family:"Century Gothic","Lucida Grande",Arial,sans-serif;
	font-size:12px;
	color:#999;
    position:relative;
	top:70px;
	}	
#footer_meloria_comunicazione {
	width:auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-family:"Century Gothic","Lucida Grande",Arial,sans-serif;
	font-size:10px;
	color:#999;
    position:relative;
	top:300px;
	}

.bold_color {
	font-weight:bold;
	color:#7fafcd;
	}
	
.links_map{
	font-family:"Century Gothic","Lucida Grande",Arial,sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration:none;
	color: #BBB;
	}
a.links_map:link { 
    color: #BBB; 
	text-decoration: none; 
	}
a.links_map:visited  {
	color: #BBB; 
	text-decoration: none;
	}
a.links_map:hover { 
	color: #7fafcd; 
	text-decoration: none;
	}
	

.links{
	font-family:"Century Gothic","Lucida Grande",Arial,sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration:none;
	color: #BBB;
	}
a.links:link { 
    color: #BBB; 
	text-decoration: none; 
	}
a.links:visited  {
	color: #BBB; 
	text-decoration: none;
	}
a.links:hover { 
	color: #7fafcd; 
	text-decoration: none;
	}
.links_sel{
	font-family:"Century Gothic","Lucida Grande",Arial,sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #7fafcd;
	}		
			